

#promocion{
	margin:auto;
	width:100%;
	text-align:center;
	position:relative
}

.masinfo{
	width:100%;
}

.boton-info{
	right: 53.45%;
    top: 88%;
	position:absolute;
}

#img-prom{
	width:100%;
	position:absolute;
}

/******************************/
/* Botón para más información */
/******************************/
.boton{
    text-decoration: none;
    padding: 10px;
	width: 100px;
    font-weight: 600;
    font-size: 20px;
    color: #ffffff;
    background-color: rgb(221, 183, 1, .5);
    border-radius: 10px;
    border: 2px solid rgb(34, 71, 41);
	position:absolute;
}

.boton:hover{
    color:#ffffff;
    background-color: rgb(221, 183, 1, 1);
  }